D:/work/HuaXuePin/xn_hxp/serialport/.cxx/RelWithDebInfo/5y6y3m58/arm64-v8a/CMakeFiles/rebuild_cache.dir
D:/work/HuaXuePin/xn_hxp/serialport/.cxx/RelWithDebInfo/5y6y3m58/arm64-v8a/CMakeFiles/serial_port.dir
D:/work/HuaXuePin/xn_hxp/serialport/.cxx/RelWithDebInfo/5y6y3m58/arm64-v8a/CMakeFiles/edit_cache.dir
